/* 
 * 	Responsive CSS File
 *	v1.0
 */

/* clearfix */
@media (max-width: 1450px) {
    .main-navigation li > a {
        padding: 22px 10px;
        position: relative;
        text-transform: uppercase;
        font-size: var(--fs-xs);
    }
}

@media (max-width: 1200px) {
    /* Header */
        /* Column */
    .col-2 .column-left, .col-2 .column-right {
        width: 25%;
    }
    .col-2 #content {
        width: 75%;
    }
    .cms_banner img {
        width: 100%;
    }
    .blog_img {
        height: auto;
        width: 880px;
    }
    .blog_img img {
        width: 100%;
    }
}

@media (max-width: 1300px) {
    .owl-carousel .owl-buttons {
        display: none;
    }
}

@media only screen and (min-width: 980px) and (max-width: 1199px) {
/* Header */
.home-slider.owl-carousel {
    border: none;
    box-shadow: none;
    background: none;
    border-radius: 0;
    margin: 250px 0 0 0;
}
.content .blog-heading h3, .productblock-title {
    font-size: var(--fs-lg);
    clear: both;
    margin: 10px 0 0px;
    display: inline-block;
    width: 100%;
    padding: 0;
    color: #000;
    font-weight: 600;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    text-align: center;
}
.breadcrumb {
    padding: 10px 10px 10px 10px !important;
    margin: 0 0 10px !important;
    text-align: center;
}
.home-slider .owl-buttons {
	bottom: 170px;
}
/* CMS banner block */

span.banner-mid-text1 {
	padding: 8px 0px 8px 60px;
	font-size: var(--fs-sm);
}
span.banner-mid-text2 {
	padding: 8px 75px 8px 0px;
	font-size: var(--fs-sm);
}
/* Content */	
div#banner1, div#banner2 {
	width: 49%;
}
.col-2 #product-thumbnail.owl-carousel {
	width: 330px;
}
#center {
	padding-top: 0;
}
.blog_img {
	width: 700px;
}
.product-list .product-thumb .caption {
	width: 55%;
	background-position: 15px -260px !important;
}
.product-thumb a img {
    display: block;
    width: 100%;
    position: relative;
    max-width: none;
    /*height: calc(100vh - 900px);*/
    object-fit: contain !important;
    object-position: 50% 50%;
    overflow: hidden;
}

.main-navigation li a {
	color: #000;
	font-family: Montserrat;
	font-size: var(--fs-xs);
	font-weight: 400;
	letter-spacing: 0.1px;
}
.main-navigation li > a {
	padding: 12px 5px;
	position: relative;
	text-transform: uppercase;
}
.content {
	min-height: 300px;
		margin-top: 55px;
}
}

@media only screen and (min-width: 768px) and (max-width: 979px) {
    .breadcrumb {
        padding: 25px 10px 10px 10px !important;
        margin: 0 0 10px !important;
        text-align: center;
    }
    .home-slider .owl-buttons {
        bottom: 100px;
    }
    /* Column */
    .column-left .product-grid .product-imageblock, .column-right .product-grid .product-imageblock {
        min-height: inherit;
        margin: 0 15px 5px 0;
    }
    .column-left .product-grid .caption.product-detail, .column-right .product-grid .caption.product-detail {
        width: 100%;
    }
    .column-left .productblock-title, .column-right .productblock-title, .column-left .cms-title, .column-right .cms-title, .column-left .columnblock-title, .column-right .columnblock-title {
        padding: 10px 15px;
        text-transform: capitalize;
    }
    .category_block, .filter-block, .account-block, .column-left .product-grid, .column-right .product-grid, #banner0 .img-responsive {
        max-width: none;
        width: 100%;
    }
    .testimonial-item {
        padding: 10px 15px;
    }
    .testimonial-item .test-image, .testimonial-item .test-image img {
        width: 100%;
    }
    .column-left .product-grid .caption.product-detail, .column-right .product-grid .caption.product-detail, .column-left .product-slider .caption.product-detail, .column-right .product-slider .caption.product-detail {
        width: 100%;
    }
    #column-left .blog-content, #column-right .blog-content {
        clear: both;
    }
    /* CMS banner block */
    a.banner-mid-top, a.banner-mid-bottom {
        padding: 15px;
    }
    span.banner-mid-text1 {
        padding: 8px 0px 8px 60px;
        font-size: var(--fs-sm);
    }
    span.banner-mid-text2 {
        padding: 8px 75px 8px 0px;
        font-size: var(--fs-sm);
    }
    /* Content */

    .col-2 #product-thumbnail.owl-carousel {
        width: 260px;
    }
    #menu {
        width: 100%;
        display: block;
        text-align: center;
        background: rgb(255, 255, 255);
        border-radius: 0;
        float: none;
        border-top: 1px solid rgb(229, 229, 229);
        border-bottom: 0px;
        min-height: 0px;
    }
    .content {
        min-height: 300px;
            margin-top: 25px;
    }
}

@media (max-width: 979px) {
    #content {
        margin-top: 10px;
        min-height: 300px;
    }
    .header-top {
        background: rgb(90, 133, 98);
        margin-top: 100px;
        margin-bottom: 20px;
    }
    #register h1 {
        font-size: var(--fs-sm);
        font-weight: 400;
        text-transform: uppercase;
        font-family: Montserrat;
    }
    .home-slider.owl-carousel {
        border: none;
        box-shadow: none;
        background: none;
        border-radius: 0;
        margin: 10px 0 0 0;
    }
    /*Respo Header*/
    .header-inner {
        padding: 20px 0 10px;
        position: relative;
    }
    .header-inner .header-left {
        text-align: center;
        float: none;
        margin: 0;
    }
    .header-inner .header-right {
        padding: 0;
        float: none;
        width: auto;
    }
    .header-right #search {
        margin-bottom: 30px;
    }
    .respo-header-middle {
        background: #f5f5f5;
        margin: 0 0 10px;
        padding: 10px;
    }
    .respo-header-middle .header-middle-bottom {
        margin: 0;
        padding: 0
    }

    /* Header */
    #logo > a {
        display: inline-block;
    }
    #top-links ul {
        right: -15px;
    }
    .main-navigation li {
        position: relative;
        padding: 5px;
    }
    .header-middle-bottom {
        text-align: center;
        margin: 0 0 10px;
    }
    .header-middle-bottom #top-links {
        float: none;
        display: inline-block;
    }
    #cart .dropdown-menu {
        width: 280px;
    }
    .header-inner .header-middle {
        float: none;
    }
    /* content */
    .product-thumb .image img {
        max-width: none;
        width: 100%;
    }
    div#banner1, div#banner2 {
        width: 49%;
    }
    .owl-carousel .owl-buttons {
        display: none;
    }
    /* CMS banner block */	
    .cms-banner-left, .cms-banner-right {
        width: 50%;
        float: left;
    }
    .cms_banner {
        padding: 0 0px;
    }
    #center {
        padding-top: 0;
    }
    .owl-controls {
        display: none;
    }
    .testimonial-desc{
        margin: 0 0 100px
    }
    /* Footer */
    .newslatter .form-control {
        width: 260px !important;
    }
    .footer-top-cms {
        text-align: center;
    }
    .footer-logo, .footer-social {
        float: none;
        display: inline-block;
    }
    .footer-desc {
        width: 100%;
        display: inline-block;
        margin: 20px 0;
    }
    .footer-title {
        position: relative;
        cursor: pointer;
        margin: 0;
    }
    footer .ul-wrapper {
        display: none;
        margin: 5px 0 20px;
    }

    .footer-services {
        margin-top: 0px;
    }

    .blog_img {
        width: 538px;
    }
    .parallax img {
        max-width: 250%;
    }
    .cart .input-group .form-control.quantity {
        width: 83px;
        text-align: center;
    }
    .cart .input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group {
        margin-left: 0;
    }
    .product-list .product-thumb .caption {
        width: 42%;
    }
    .footer-block {
        display: inline-block;
        margin: 10px 0;
        width: 100%;
    }
    #commentform input {
        width: auto;
    }
    #commentform label {
        margin: 0 0px 20px;
        width: 100px;
    }
    #comment {
        max-width: 100%;
    }
    .form-submit {
        margin-top: 20px;
    }
    .team {
        margin: auto;
    }
    .team1, .team2, .team3, .team4 {
        padding: 10px;
    }
}

@media (max-width: 768px) {
    .navbar-light .navbar-brand,
    .navbar-light a.btn {
        height: 132px;
    }

    .navbar.fixed-top .navbar-brand {
        transform: scale(0.75);
    }
    .navbar.fixed-top .container {
        margin-top: -32px;
    }
    .content .blog-heading h3, .productblock-title {
        font-size: var(--fs-xl);
        clear: both;
        margin: 10px 0 0px;
        display: inline-block;
        width: 100%;
        padding: 0;
        color: #000;
        font-weight: 600;
        letter-spacing: 0.5px;
        text-transform: uppercase;
        text-align: center;
    }
    .breadcrumb {
        padding: 280px 10px 10px 10px !important;
        margin: 0 0 10px !important;
        text-align: center;
    }
    .header-inner {
        padding: 20px 0px 0px;
        position: relative;
        margin-bottom: 0px !important;
    }
    .home-slider.owl-carousel {
        border: none;
        box-shadow: none;
        background: none;
        border-radius: 0;
        margin: -100px 0 0 0;
    }
    #content {
        margin-top: 10px;
        min-height: 300px;
    }

    section h2 {
        font-size: var(--fs-lg) !important;
    }

    section ul {
        font-size: var(--fs-base) !important;
    }
}

@media (max-width: 767px) {
    .breadcrumb {
        padding: 10px 10px 10px 10px !important;
        margin: 0 0 10px !important;
        text-align: center;
    }
    
    .header-top {
        background: rgb(90, 133, 98);
        margin-top: 10px;
        margin-bottom: 20px;
    }
    .header-inner {
        padding: 20px 0px 0px;
        position: relative;
        margin-bottom: 0px !important;
    }
    /* Header */
    .header-middle-right, .header-middle-left {
        float: none;
        display: inline-block;
        width: 100%;
        text-align: center;
    }
    .header-inner .header-middle {
        float: none;
    }
    .header-inner .header-left {
        text-align: center;
        float: none;
        margin: 0;
    }
    .header-inner .header-right {
        text-align: center;
        float: none;
        margin: 0px;
    }
    .header-right #search{
        margin-bottom: 30px;
    }
    .wel-come-msg {
        display: block;
    }
    /* Column */
    .col-3 #content {
        width: 100%;
    }
    .home-slider .owl-buttons {
        display: none;
    }
    .home-slider .owl-pagination {
        top: -10px;
    }
    .cms_banner {
        margin: 0px;
    }
    #center {
        padding-top: 0;
    }
    .product-layout.product-grid.col-lg-3.col-md-4.col-sm-6.col-xs-12 {
        width: 50%
    }
    .owl-carousel .owl-buttons {
        display: none;
    }
    /* Content */
    #content .product-slider .product-thumb .product-imageblock .button-group, #content .product-grid .product-thumb .product-imageblock .button-group, #content .product-thumb:hover .product-imageblock .button-group {
        opacity: 1;
        bottom: 0;
        right: 0;
    }
    .col-2 #content {
        width: 100%;
    }
    #content .product-grid .product-grid-item, .grid-list-wrapper .product-grid {
        width: 50%;
    }
    .col-2 #product-thumbnail.owl-carousel {
        width: 420px;
    }
    .parallax {
        padding: 60px 0;
    }
    .parallax img {
        max-width: 300%;
    }
    #testimonial .owl-pagination {
        bottom: -40px;
    }
    .sub-banner .sub2 {
        display: inline-block;
        margin-top: 20px;
    }
    .blog_img {
        width: auto;
    }
    .newslatter .form-control {
        width: 200px;
    }
    .newslatter .title-subline, .footer-social .title-subline {
        text-align: center;
        float: none;
    }
    .footer-top-cms h5 {
        font-size: var(--fs-xl);
        margin: 20px 0 28px;
    }
    .aboutus-title {
        margin: 40px 0;
    }
    .desc > p {
        margin: 0px;
    }
    .complaint, .email, .time {
        border: 0 none;
        margin-bottom: 30px;
    }
    .main-form {
        margin: 0;
    }
    .container-xxl {
        padding-left: 0;
        padding-right: 0;
    }
}

@media (max-width: 670px) {
    .header-right #search{
        margin: 30px;
        text-align: center;
        float: none;
    }
    .header-right #cart{
        margin-bottom: 30px;
        text-align: center;
        float: none; 
    }
    .panel-heading h4 {
        background: rgb(230, 230, 230) none repeat scroll 0 0;
        margin: 0;
        padding: 10px;
        font-weight: 500;
        font-size: var(--fs-xs);
    }
    label {
        font-size: var(--fs-sm);
        font-weight: 400;
        margin: 3px 0;
    }
}

@media (max-width: 640px) {
    .newslatter .form-control {
        width: 270px !important;
    }
    #content {
        margin-top: 10px;
        min-height: 300px;
    }
}

@media (max-width: 1000.98px) {
    .table {
        width: 100%;
        overflow: auto;
        float: none;
            font-size: var(--fs-sm);
    }
}

@media (max-width: 810px) {
    .table {
        width: 100%;
        overflow: auto;
        float: none;
            font-size: var(--fs-xs);
    }
    .section-title {
        height: 120px;
    }
    .section-title h1 {
        font-size: var(--fs-2xl);
        padding: 0 40px;
    }
}

@media (max-width: 600px) {
    /* Header */
    .header-middle-right, .header-middle-left {
        float: none;
        display: inline-block;
        width: 100%;
        text-align: center;
    }
    .header-inner .header-middle {
        float: none;
    }
    .header-inner .header-left {
        text-align: center;
        float: none;
        margin: 0;
    }
    #wishlist-total > span, #top-links .dropdown-toggle > span {
        display: none;
    }
    #wishlist-total > span, #top-links .checkout > span {
        display: none;
    }
    #wishlist-total > span + span, #top-links .dropdown-toggle > span + span {
        display: inline-block;
    }
    .header-inner .header-right {
        float: none;
        display: inline-block;
        width: 100%;
        margin: 0;
    }
    .header-right #search .input-lg {
        width: 160px;
    }
    .header-right #search {
        margin: 10px auto;
        float: none;
    }
    .sm-screen {
        display: none;
    }
    .header-middle-right .pull-left {
        float: none;
        display: inline-block;
    }
    .product-list .product-thumb .caption {
        width: 100%;
    }
    .product-list .product-desc {
        border-width: 1px 0 0;
        margin: 25px 0 0;
    }
    .product-list .product-thumb .image {
        margin: 0 20px 25px 0;
    }
    .language .dropdown-menu {
        right: -10px;
    }
    .currency .dropdown-menu {
        left: 0px;
    }/*
    .table {
        width: 100%;
        overflow: auto;
        float: left;
    }*/
    .cms-banner-left, .cms-banner-right {
        width: 100%;
        float: left;
    }
    .cms-banner-right {
        margin-top: 20px;
    }
    .cms-banner-left, .cms-banner-right {
        float: none;
        width: 100%;
        text-align: center;
        display: inline-block;
    }
    .footer-top-cms h5 {
        font-size: var(--fs-lg);
    }
    .table {
        width: 100%;
        overflow: auto;
        float: none;
            font-size: var(--fs-sm);
    }
    .accordion-button {
        position: relative;
        display: flex;
        align-items: center;
        width: 100%;
        padding: 1rem 0.25rem;
        font-size: var(--fs-base);
        color: #555;
        text-align: left;
        background-color: #fff;
        border: 0;
        border-radius: 0;
        overflow-anchor: none;
        transition: color 0.15s ease-in-out,background-color 0.15s ease-in-out,border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out,border-radius 0.15s ease;
    }
    .accordion-button::after {
        flex-shrink: 0;
        width: 1rem;
        height: 1rem;
        margin-left: auto;
        content: "";
        background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23555'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e);
        background-repeat: no-repeat;
        background-size: 1rem;
        transition: transform 0.2s ease-in-out;
    }
    .container h1 {
        font-size: var(--fs-xl);
    }
}

@media (max-width: 479px) {
    .content {
        min-height: 300px;
        margin-top: 5px;
    }
    ul.main-navigation {
        display: inline-block;
        width: 100%;
        margin: 0px 0px 0px 0px;
        vertical-align: top;
    }
    /* Header */
    #content .product-grid .product-grid-item, .grid-list-wrapper .product-grid {
        width: 100%;
    }
    .btn.btn-navbar.navbar-toggle i {
        color: #000;
    }
    #accordion .input-group-btn .btn {
        float: none;
        margin-left: 0;
        margin-top: 10px;
    }
    .right-top-banner {
        margin-top: 20px;
    }
    #center {
        padding: 0;
    }

    .parallax {
        background-size: auto auto;
        margin: 50px 0 20px;
        padding: 40px 0;
    }
    .parallax p {
        font-size: var(--fs-base);
        margin: 0 0 30px;
    }
    .parallax h2 {
        font-size: var(--fs-2xl);
        font-weight: bolder;
    }
    #content .blog-wrapper .owl-buttons > div.owl-prev, .product-slider.owl-carousel .owl-buttons > div.owl-prev, .content .blog-wrapper .owl-buttons > div.owl-prev {
        left: 20px;
    }
    #content .blog-wrapper .owl-buttons > div.owl-next, .product-slider.owl-carousel .owl-buttons > div.owl-next, .content .blog-wrapper .owl-buttons > div.owl-next {
        right: 20px;
    }
    /* CMS banner block */	

    a.banner-mid-top, a.banner-mid-bottom {
        padding: 15px;
    }
    span.banner-mid-text1 {
        padding: 10px 0px 10px 60px;
    }
    span.banner-mid-text2 {
        padding: 10px 75px 10px 0px;
    }
    span.banner-mid-text1, span.banner-mid-text2 {
        font-size: var(--fs-base);
    }
    /* Custom Tab */	
    .customtab-wrapper {
        margin: 20px 0px;
        border: none;
    }
    .customtab .tab {
        width: 100%;
        margin: 0 0 5px;
    }
    .customtab .tab a {
        display: block;
        text-align: center;
    }
    .customtab .tab a {
        background-image: none;
        margin: 0px;
        padding: 10px;
    }
    .customtab .product-slider.owl-carousel .owl-buttons {
        top: -60px;
    }
    /* Content */
    div#banner1, div#banner2 {
        width: 100%;
        margin-bottom: 20px;
    }
    .page-wrapper, .sort-wrapper {
        float: left;
        margin: 10px 0 0;
        border: none;
    }
    .list-grid-wrapper {
        display: inline-block;
        float: none;
        margin: 20px 0;
        padding: 0;
        width: auto;
    }
    .col-2 #product-thumbnail.owl-carousel {
        width: 100%;
    }
    .nav-tabs>li {
        width: auto;
        margin: 0 10px -2px 0;
    }
    .nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus, .nav-tabs>li>a:hover {
        border-bottom: 2px solid #3ab54a;
        margin: 0;
    }
    .nav-tabs>li>a {
        margin: 0;
    }
    .footer-bottom .copyright, .footer-bottom-cms {
        float: none;
        display: inline-block;
        width: 100%;
        text-align: center;
    }
    .footer-bottom-cms {
        margin: 10px 0 0;
    }
    .footer-bottom a {
        float: none;
    }
    .footer-payment li {
        float: none;
        display: inline-block;
        margin: 0 5px 5px 0;
    }
    .currency .btn-link, .language .btn-link {
        padding: 10px 15px;
    }
    div#subbanner5, div#subbanner4 {
        float: none;
        width: 100%;
    }
    .newslatter > form {
        display: inline-block;
    }
    .newslatter .form-control {
        width: 270px !important;
        float: none;
    }
    .newslatter .btn.btn-large.btn-primary {
        margin: 30px 0;
        float: none;
        text-align: center;
    }
    .footer-top-cms h5 {
        font-size: var(--fs-lg);
        margin: 22px 0;
        float: none;
    }

    .product-thumb a img {
        display: block;
        width: 100%;
        position: relative;
        max-width: none;
        height: 100%;
        object-fit: contain !important;
        object-position: 0% 0%;
        overflow: auto;
    }
    .content .blog-heading h3, .productblock-title, .client-title, .contactus-title, .team-title, .about-title {
        font-size: var(--fs-sm);
        clear: both;
        margin: 30px 0 0px;
        display: inline-block;
        width: 100%;
        padding: 0;
        color: rgb(0, 0, 0);
        font-weight: 600;
        letter-spacing: 0.5px;
        text-transform: uppercase;
        text-align: center;
    }
    .wel-come-msg {
        color: rgb(255, 255, 255);
        float: left;
        padding: 12px 10px 0 0;
    }
    .breadcrumb h1 {
        font-size: var(--fs-base);
        font-weight: 600;
        text-transform: none;
        color: rgb(0, 0, 0);
        margin: 0 0 5px;
        position: relative;
    }
    .breadcrumb a {
        font-size: var(--fs-base);
        color: rgb(76, 34, 24);
        background-color: rgba(0, 0, 0, 0) !important;
        border: none !important;
        padding: 0 !important;
        position: relative !important;
        font-weight: 600;
    }
    .detailbreadcrumb h1 {
        font-size: var(--fs-3xl);
        font-weight: 600;
        text-transform: none;
        color: rgb(0, 0, 0);
        margin: 0 0 5px;
        position: relative;
    }
    .detailbreadcrumb a {
        font-size: var(--fs-xs);
        color: rgb(76, 34, 24);
        background-color: rgba(0, 0, 0, 0) !important;
        border: none !important;
        padding: 0 !important;
        position: relative !important;
        font-weight: 600;
    }
    .detailbreadcrumb >ul>li {
        font-size: var(--fs-xs); color: #0042a5 !important;
        font-weight: 600;
    }
    #menu #category {
        float: left;
        font-size: var(--fs-sm);
        line-height: 18px;
        font-weight: 600;
        color: #000;
        text-transform: uppercase;
    }
    .container {
        width: auto;
        /*padding: 0 5px;*/
    }
    .breadcrumb {
        padding: 180px 10px 10px 10px !important;
        margin: 0 0 10px !important;
        text-align: center;
    }
    .productpage-title {
        font-weight: bold;
        text-transform: none;
        font-size: var(--fs-lg);
    }
    .productinfo-details-top, .productinfo-details-bottom {
        line-height: 15px;
        overflow: hidden;
    }
    /*#logo {
        margin: 0px 0px 0px 0px;
    }*/

    .shadow-sm  #logo {
        margin: 0px 0px 0px 0px !important;
    }

    .navbar-collapse .p-4 {
        padding: 0 1.5rem !important;
        margin-top: -20px;
    }

    .navbar-light .navbar-brand,
    .navbar-light a.btn {
        height: 133px;
    }

    .navbar.fixed-top .navbar-brand {
        transform: scale(0.9);
    }

    #topbar .container {
        font-size: var(--fs-xs);
    }

    .navbar.fixed-top .container {
        margin-top: -11px !important;
    }

    .footer-top-cms {
        min-height: 200px;
        padding: 40px 0;
        margin-top: 100px;
        /* text-align: center; */
    }

    .section-title h1 {
        font-weight: 400;
        font-size: var(--fs-xl);
        padding: 0 20px;
    }

    .table {
        width: 100%;
        overflow: auto;
        float: none;
            font-size: var(--fs-2xs);
    }

    #sortTableHitting.table {
        width: 100%;
        overflow: auto;
        float: none;
        font-size: var(--fs-2xs);
    }
    #sortTablePitching.table {
        width: 100%;
        overflow: auto;
        float: none;
        font-size: var(--fs-2xs);
    }
}

@media (max-width: 430px) {
    .location2 {
        font-size: var(--fs-xs);
    }
    .phone2 {
        font-size: var(--fs-xs);
    }
    .cms_banner img {
        width: 100%;
    }
    .product-layout.product-grid.col-lg-3.col-md-4.col-sm-6.col-xs-12 {
        width: 100%
    }
    .team1, .team2, .team3, .team4 {
        width: 100%;
    }
}

@media (max-width: 375px) {
    .location2 {
        display:none;
    }
    .phone2 {
        font-size: var(--fs-xs);
    }
    /* Header */
    #top-links {
        margin: 0;
    }
    #top-links li {
        margin: 5px 0;
    }
    #top-links ul {
        right: -8px;
    }
    .header-middle-left .contact-top .telephone {
        display: inline-block;
    }
    .navbar {
        min-height: auto;
        width: 100%;
    }

    #cart .dropdown-menu {
        width:260px;
        right: -35px;
        overflow: auto;
    }
    .btn-viewcart {
        margin: 0 0 5px;
    }
    /* CMS banner block */
    .cms-banner-left, .cms-banner-right {
        width: 100%;
    }
    .cms-banner-left {
        margin: 0 0 15px;
    }
    span.banner-mid-text1, span.banner-mid-text2 {
        font-size: var(--fs-sm);
    }

    #logo {
        margin: 0px 0px 0px 0px;
    }
}

@media (max-width: 320px) {
    .location2 {
        display: none;
    }
    .phone2 {
        font-size: var(--fs-xs);
    }
    /* Header */
    #top-links {
        margin: 0;
    }
    #top-links li {
        margin: 5px 0;
    }
    #top-links ul {
        right: -8px;
    }
    .header-middle-left .contact-top .telephone {
        display: inline-block;
    }
    .navbar {
        min-height: auto;
        width: 100%;
    }

    #cart .dropdown-menu {
        width:260px;
        right: -35px;
        overflow: auto;
    }
    .btn-viewcart {
        margin: 0 0 5px;
    }
    /* CMS banner block */
    .cms-banner-left, .cms-banner-right {
        width: 100%;
    }
    .cms-banner-left {
        margin: 0 0 15px;
    }
    span.banner-mid-text1, span.banner-mid-text2 {
        font-size: var(--fs-sm);
    }

    #logo {
        margin: 0px 0px 0px 0px;
    }
    .wel-come-msg {
        color: rgb(255, 255, 255);
        float: left;
        padding: 12px 5px 0 0;
    }
}

.teamimg {
width: 60px;
}

@media screen and (max-width:1200px) {
    .teamimg {
    width: 50px;
    }
}

@media screen and (max-width:2880px) {
    .imgsmall { 
    position: relative;
    top: 15px;
    left: 5%;}

    .imgscrollsmaller {
    width: 150px;
    text-align: center;
    position: relative;
    top: -80%;
    left: 75%;
    }
}

@media screen and (max-width:1024px) {
    .imgsmall { 
    position: relative;
    top: 20px;
    left: 10%;}

    .imgscrollsmaller {
    width: 150px;
    text-align: center;
    position: relative;
    top: -80%;
    left: 10%;
    }
}
@media screen and (max-width:980px) {
    .teamimg {
    width: 50px;
    margin: 0 75px;
    }
}

@media screen and (max-width:810px) {
    .teamimg {
    width: 60px;
    margin: 0 75px;
    }
    .imgsmall { 
    position: relative;
    top: 20px;
    left: 10%;}

    .imgscrollsmaller {
    width: 150px;
    text-align: center;
    position: relative;
    top: -80%;
    left: 10%;
    }
}

@media screen and (max-width:480px) {    
    .teamimg {
    width: 60px;
    margin: 0 35px;
    }
    .imgsmall { 
    display: hidden;
    top: -20%;
    left: 75%;}
    .imgscrollsmaller {
        position: relative;
        left: 50%;
        margin-left: 25px !important;  /* 50% of your logo width */
        display: block; /*
    position: relative;
    top: -20%;
    left: 75%;*/}
    .nav-link {
        display: block;
        padding: 0.125rem 0.5rem;
        color: #0042a5;
        transition: color 0.15s ease-in-out,background-color 0.15s ease-in-out,border-color 0.15s ease-in-out;
    }
    .py-3 {
        padding-top: 0.125rem !important;
        padding-bottom: 0.125rem
    rem
    !important;
    }
}
@media screen and (max-width:375px) {
    .imgsmall { 
        position: relative;
        top: -20%;
        left: 65%;
    }
    .imgscrollsmaller {
        /* position: relative;
        left: 50%;
        margin-left: 5px !important;*/  /* 50% of your logo width */
        display: block; 
        position: relative;
        top: -20%;
        left: 40%;
    }
}

@media screen and (max-width:340px) {
    .imgsmall { 
        position: relative;
        top: -20%;
        left: 50%;
    }
    .imgscrollsmaller {
        display: block; 
        position: relative;
        top: -20%;
        left: 25%;
    }
}
